
@font-face {
	font-family: "LL Circular Bold";
	src: url("lineto-circular-bold.eot");
	src: url("lineto-circular-bold.eot?#iefix") format("embedded-opentype"),
	url("lineto-circular-bold.woff2") format("woff2"),
	url("lineto-circular-bold.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "LL Circular Bold Italic";
	src: url("lineto-circular-bolditalic.eot");
	src: url("lineto-circular-bolditalic.eot?#iefix") format("embedded-opentype"),
	url("lineto-circular-bolditalic.woff2") format("woff2"),
	url("lineto-circular-bolditalic.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "LL Circular Medium";
	src: url("lineto-circular-medium.eot");
	src: url("lineto-circular-medium.eot?#iefix") format("embedded-opentype"),
	url("lineto-circular-medium.woff2") format("woff2"),
	url("lineto-circular-medium.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "LL Circular Medium Italic";
	src: url("lineto-circular-mediumitalic.eot");
	src: url("lineto-circular-mediumitalic.eot?#iefix") format("embedded-opentype"),
	url("lineto-circular-mediumitalic.woff2") format("woff2"),
	url("lineto-circular-mediumitalic.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "National Bold";
	src: url("National2Web-Bold.eot");
	src: url("National2Web-Bold.eot?#iefix") format("embedded-opentype"),
	url("National2Web-Bold.woff2") format("woff2"),
	url("lNational2Web-Bold.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "National Bold Italic";
	src: url("National2Web-BoldItalic.eot");
	src: url("National2Web-BoldItalic.eot?#iefix") format("embedded-opentype"),
	url("National2Web-BoldItalic.woff2") format("woff2"),
	url("National2Web-BoldItalic.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "National";
	src: url("National2Web-Regular.eot");
	src: url("National2Web-Regular.eot?#iefix") format("embedded-opentype"),
	url("National2Web-Regular.woff2") format("woff2"),
	url("National2Web-Regular.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "National Italic";
	src: url("National2Web-RegularItalic.eot");
	src: url("National2Web-RegularItalic.eot?#iefix") format("embedded-opentype"),
	url("National2Web-RegularItalic.woff2") format("woff2"),
	url("National2Web-RegularItalic.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}


body {
	background: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover !important;
	background-attachment: fixed;
	margin: 0;
	padding: 0;
	border-bottom: 6px solid #001c60;
}


#header {
text-align: center;
background-image: url(rtv-bg1.jpg) !important;
background-repeat: no-repeat;
background-position: center center;
background-size: cover !important;
height: 300px;
margin: 0 auto;
position: relative;
width: 100%;
margin-bottom: 60px;
background-color: #001c60;
color: #fff;
display: flex;
flex-direction: row;
align-items: center;
justify-content: center;
background-attachment: fixed;


}

#header .header-text {
	font-weight: 700 !important;
	font-family: 'LL Circular Bold', Helvetica, Arial, Verdana, sans-serif !important;
	color: #fff !important;
	font-size: 70px;
	line-height: 1.2;
	height: 240px;
}

#header .header-text:before {
	content: url(logo2.png);
	display: block;
	padding-bottom: 30px;
}

body #header {
	margin: 0;
	width: 100%;
}


#main {
	padding: 0;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

#main form ul li h3 {
	min-height: 30px;
}

#main_inner {
	border: 1px solid #fff;
	padding: 30px;
	margin: 0 auto 40px auto;
	max-width: 700px;
}

body, p {
	font-family: 'National', Helvetica, Arial, Verdana, sans-serif;
	color: #001c60 !important;
}

p {
	background-color: transparent !important;
}

#main .intro-message p {
	color: #001c60;
	margin: 0;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	text-align: left;
}

#main p {
	font-weight: bold;
	font-size: 18px;
}

#main p a, #main p a:visited {
	color: #0136c3 !important;
}

#main p a:hover, #main p a:focus, #main p a:active {
	text-decoration: none !important;
}

#main .download p {
	color: #001c60;
	font-weight: bold;
}

#main form ul.radio li label, #main form ul.checkbox li label, #main form ul.flat.radio li label, #main form ul.flat.checkbox li label {
	color: #001c60;
}

#main form ul li>div.tooltip, #main form fieldset legend img.tooltip {
	color: #001c60 !important;
}

#main .download h2 {
	font-family: 'LL Circular Bold', Helvetica, Arial, Verdana, sans-serif !important;
	color:#001c60;
}

#main form ul .has_license .checkbox-explanation p, #main form ul.flat .has_license .checkbox-explanation p {
	color: #001c60;
	border: 1px solid #ff352e;
	border-radius: 0px;
	font-size: 18px;
}

#main .step_4 h3.ovr_step_4 {
	font-family: 'LL Circular Bold', Helvetica, Arial, Verdana, sans-serif !important;
	color:#001c60;
}

/*change header font*/
#header .header-text, #container2 h1 {
	font-family: 'LL Circular Bold', Helvetica, Arial, Verdana, sans-serif !important;
	color: #fff;
}

label {
	font-family: 'National', Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #001c60;
	font-weight: 300;
}

#main form ul.radio li label, #main form ul.checkbox li label, #main form ul.flat.radio li label, #main form ul.flat.checkbox li label {
	color: #001c60;
	font-weight: 300;
	font-size: 12px;
}

#main form ul li div input, #main form ul li.width_f div input, #main form ul.flat li div input, #main form ul.flat li.width_f div input {
	border-radius: 0px !important;
	border: 0;
	border-bottom: 2px solid #b7bdcf;
	background-color: #e6ebf8 !important;
}

input, input[type="text"], input[type="number"], textarea {
	border-radius: 0px !important;
	border: 0;
	border-bottom: 2px solid #b7bdcf;
	font-family: 'National', Helvetica, Arial, Verdana, sans-serif;
	background-color: #e6ebf8 !important;
}

#main form ul li div select, #main form ul li.width_f div select, #main form ul.flat li div select, #main form ul.flat li.width_f div select {
	border-radius: 0px !important;
	border: 0;
	border-bottom: 2px solid #b7bdcf;
	font-family: 'National', Helvetica, Arial, Verdana, sans-serif;
	background-color: #e6ebf8 !important;
	height: 46px;
}

#main .step_4 h1 {
	color: #001c60;
	background: #fff;
	font-family: 'LL Circular Bold', Helvetica, Arial, Verdana, sans-serif !important;

}

#container2 h1 {
	color: #001c60;
	font-family: 'LL Circular Bold', Helvetica, Arial, Verdana, sans-serif !important;
}

button, 
#container #main_inner #main form .rollover_button span,
#container #main_inner #main form .rollover_button span.button-style span,
#container #main_inner form.new_registrant ul li a.button_next_step span {
	font-family: 'LL Circular Bold', Helvetica, Arial, Verdana, sans-serif !important;
	background: transparent !important;
	color: #fff !important;
	text-align: center;
	border-radius: 40px !important;
	font-weight: normal !important;
	border: 0 !important;
}

button:hover, button:focus, button: active, 
#container #main_inner #main form .rollover_button:hover span, #container #main_inner #main form .rollover_button:focus span, #container #main_inner #main form .rollover_button:active span,
#container #main_inner form.new_registrant ul li a.button_next_step:hover span, #container #main_inner form.new_registrant ul li a.button_next_step:focus span, #container #main_inner form.new_registrant ul li a.button_next_step:active ,
#main form .rollover_button button:hover, #main form .rollover_button span.button-style:hover {

	background-color: #0136c3 !important;
}

#main form .rollover_button button, #main .download .rollover_button a {
	border-radius: 0px;
	background-color: #ff352e !Important;
	border: 0px;
	color: #fff !important;
	font-family: 'LL Circular Bold', Helvetica, Arial, Verdana, sans-serif !important;
	letter-spacing: 2px;
	font-weight: 300;
	text-transform: uppercase;
	min-height: 46px;
	font-size: 14px;
	border-radius: 40px !important;
	font-weight: bold;
}
#main form .rollover_button button:hover, #main .download .rollover_button a:hover {
	background: #0136c3 !important;
	color: #fff !important;
	cursor: pointer;
	border-radius: 40px !important;
	transition: background 0.1s ease-out, color 0.01s ease-in;
	font-family: 'LL Circular Bold', Helvetica, Arial, Verdana, sans-serif !important;
}

#main form ul.flat li.registrant-form__date-of-birth__line input {
	width: 50px;
	padding-left: 2px;
	padding-right: 2px;
}

#main form ul li div select {
	height: 40px;
}

#main p.already-registered {
	margin: 2em 0;
}



body #sticky_footer {
	background-color: #001c60;
	background-image: none;
}

body #sticky_footer {
	border: 0;
	font-family: 'National', Helvetica, Arial, Verdana, sans-serif !important;
}



@media only screen and (min-width: 1600px) {
	#header .header-text {
		max-width: 100%;
	}

	#main_inner {
		max-width: 700px;
	}

}
